SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


Try our Premium Alert Service
 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service





Category:   Application (Web Server/CGI)  >   Oracle WebLogic Vendors:   Oracle
Oracle WebLogic Server Flaws Let Remote User Gain Elevated Privileges, Modify Data, and Deny Service on the Target System
SecurityTracker Alert ID:  1039608
SecurityTracker URL:  http://securitytracker.com/id/1039608
CVE Reference:   CVE-2017-10152, CVE-2017-10271, CVE-2017-10334, CVE-2017-10336, CVE-2017-10352   (Links to External Site)
Date:  Oct 18 2017
Impact:   Denial of service via network, Disclosure of system information, Disclosure of user information, Modification of system information, Modification of user information, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 10.3.6.0.0, 12.1.3.0.0, 12.2.1.1.0, 12.2.1.2.0
Description:   Multiple vulnerabilities were reported in Oracle WebLogic. A remote user can gain elevated privileges. A remote user can modify data on the target system. A remote user can cause denial of service conditions on the target system. A remote authenticated user can access data on the target system.

A remote user can exploit a flaw in the Oracle WebLogic Server WLS Security component to gain elevated privileges [CVE-2017-10271].

A remote authenticated user can exploit a flaw in the Oracle WebLogic Server Web Container component to access data [CVE-2017-10152].

A remote user can exploit a flaw in the Oracle WebLogic Server WLS-WebServices component to cause denial of service conditions [CVE-2017-10352].

A remote user can exploit a flaw in the Oracle WebLogic Server Web Container component to partially modify data [CVE-2017-10336].

A remote authenticated user can exploit a flaw in the Oracle WebLogic Server Web Container component to partially access data [CVE-2017-10334].

Alexey Tyurin of ERPScan, Andres Blanco of Onapsis, Devin Rosenbauer of Identity Works LLC, Federico Dotta of Media Service, Juan Pablo Perez Etchegoyen of Onapsis, Spyridon Chatzimichail of OTE Hellenic Telecommunications Organization S.A., and loopx9 reported these vulnerabilities.

Impact:   A remote authenticated user can obtain data on the target system.

A remote user can modify data on the target system.

A remote user can cause denial of service conditions.

A remote user can gain elevated privileges on the target system.

Solution:   Oracle has issued a fix as part of the October 2017 Oracle Critical Patch Update.

The vendor advisory is available at:

http://www.oracle.com/technetwork/security-advisory/cpuoct2017-3236626.html

Vendor URL:  www.oracle.com/technetwork/security-advisory/cpuoct2017-3236626.html (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Red Hat Enterprise), Linux (SuSE), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (2008), Windows (2012), Windows (2016)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2018, SecurityGlobal.net LLC